@import './colors.scss';

.container {
    box-sizing: border-box;
    max-width: 2663px;
    margin: 0 auto;
}

.container-narrow {
    box-sizing: border-box;
    max-width: 2463px;
    padding: 0 100px;
    margin: 0 auto;
}

.button {
    color: #fff;
    background-color: $yellow;
    text-transform: uppercase;
    border: none;
}

.button--menu {
    height: 37px;
    line-height: 37px;
    padding: 0 33px;
    font-weight: bolder;
    box-shadow: 0px 5px 15px rgba(227, 184, 115, 0.2);
    border-radius: 2px;
}